@media only screen 
and (min-width : 0px) 
and (max-width : 1763px)  {
.small-radar{
  position:relative;
  float:left;
  margin-top:-54px;
  margin-left: 20px;
}


.key-contacts {
    
}

.pages {
    background-color: white;
    border: 1px solid #555555;
    box-shadow: 2px 2px 6px #111111;
    margin: 10px auto;
    max-width: 1130px;
    padding: 5px;
    position: relative;
    width: 97%;
}
}

@media only screen 
and (min-width :0px) 
and (max-width : 1270px)  {

  .push-down{
    margin-top:150px !important;
  }

  #button-navigation .red-droplets img{
  width:60px;
  height:auto;
}

#button-navigation .red-droplets .red_white img{
  left:88px; 
  position:absolute;
}
.red-droplets .nav-button{
  max-width:75px;
  padding: 20px 1.5%;
}

.red-droplets .nav-button p{
  font-size:12px;
}

  /* SLIDER NRPL */
  
  .camera_caption_three p {
    color: white;
    font-size: 28px;
    position: absolute;
    right: 10%;
    top: 30%;
    width: 330px;
}


}
@media only screen 
and (min-width :570px) 
and (max-width : 1025px)  {


/* -----================== PRODUCT SELECTION =======================-------- */
.product-select{
  clear:both;
  width:45%;
  margin:10px auto;
}

.product-select h3{
  clear:both;
  width:48%;
}

.product-select p{
  width:55%;
}

.back-button button {
    margin-top: -59px;
    padding: 2px;
    position: absolute;
    right:5%;
    width: 60px;
}

}

@media only screen 
and (min-width : 940px) 
and (max-width : 1080px)  {

.radar-information p {
    display: inline-block;
    text-align: center;
    width: 100%;
}

.radar-info-img {
    width:100%;
    margin:0 auto;
    text-align: center;
}


}


@media only screen 
and (min-width : 700px) 
and (max-width : 940px)  {

#main-nav ul li{
  display: inline-block;
  padding-left: 1.5%;
  padding-right: 1.5%;
  padding-top: 10px;
  padding-bottom: 10px;
}


.wide-background{
    margin-left: -0%;
    margin-right: -0%;
    text-align: center;
    padding-left:0%;
    padding-right:0%
}

.radar-information p {
    display: inline-block;
    padding-right: 5px;
    text-align: center;
    vertical-align: middle;
    width: 100%;
}

.radar-info-img {
    width:100%;
    margin:0 auto;
    text-align: center;
}


.image-strip {
    background-image: url("../img/slider/slide-1.png");
    background-position: center 29%;
    background-size: 103% auto;
    height: 79px;
}
}

@media only screen 
and (min-width : 0px) 
and (max-width : 790px)  { 



/* -----=== 2 GRID SYSTEM ===----- */



.two-grid-left{
  width:90%;
  display:block;
  padding:5px;
  min-width: 300px;
  vertical-align:top;
}

.two-grid-right{
width:95%;
  display:block;
 padding:5px;
 min-width: 300px;
 vertical-align:top;
}
 .center{
   display:block;
   margin:0 auto;
 }

#mobile-nav{
  display:block;
}
#mob-three-bar {
    background-color: #383836;
    background-position: 3px center;
    background-repeat: no-repeat;
    background-size: 83% auto;
    border-radius: 0;
    color: white;
    cursor: pointer;
    display: block;
    margin: 1px auto;
    padding: 5px 0;
    position: relative;
    text-align: center;
    width: 100%; 
    z-index: 1000;
}

#mob-three-bar  p:before{
  content:url('../img/mobile/three-lines.png');
  position:relative;
  top: 4px;
  left:-10px
}

.black-bar{
  display:none;
}

.easat-slider {
  margin-top:-2px;
}

  .key-contacts {
}
#mobile-exhibition{
  display:block;
  text-align:center;
  background-image:url('../img/mobile/exhibit-background.png');
  background-size:100% 100%;
  margin-top:-20px;
}
#mobile-exhibition p{
  color:white;
  padding-top:5px;
  padding-bottom:5px;
} 

.image-strip{
    background-position: center -231%;
    background-size: auto 172%;
}

.left-selection {
    display: inline-block;
    margin-left: 0;
    width: 100%;
    text-align:center;
}

.left-selection ul {
    text-align: center;
    width:100%;
}

.show-selection {
    display: inline-block;
    vertical-align: top;
    width: 100%;
}

.radar-information p {
    display: inline-block;
    padding-right: 5px;
    text-align: center;
    vertical-align: middle;
    width: 100%; 
}
.radar-info-img{
    width:100%;
    margin:0 auto;
    padding:0px;
    text-align:center;
}


.pages .page-title  h2{
  text-align:center;
  margin-bottom:20px;

}
.pages > .page-title {

  width:100%;
  
}


.col:nth-child(2){display:none;}
.col:nth-child(3){width:90%;padding:5px;}
.col:nth-child(4){width:90%;padding:5px; border-left:0px solid #545555;}

.col img{
  display:none;
}


/* FROM 700PX TO 1100PX FULL WIDTH CSS TO DROP VIDEO*/
@media only screen 
and (min-width : 700px) 
and (max-width : 1100px)  { 
.black-info p{
  width: 16%;
}

}


/* FROM 380PX TO 700PX FULL WIDTH CSS TO DROP VIDEO*/
@media only screen 
and (min-width : 380px) 
and (max-width : 700px)  { 


.back-button button {
    margin-left: auto;
    margin-right: auto;
    padding: 2px;
    position: absolute;
  right: 45%;
    text-align: center;
    width: 60px;
    margin-top:-21px;
}
.show-none,.show-none *{
  display:none;
}

.camera_caption{
  top:50%;
  width:355px;
  left:2%;
}

#slider-height {
    height: 345px;
}

.pages {
    background-color: white;
    border: 1px solid #555555;
    box-shadow: 2px 2px 6px #111111;
    margin: 10px auto;
    max-width: 1130px;
    padding: 5px;
    position: relative;
    width: 97%;
    
}

/* SLIDE */

.camera_caption_three #nrpl_logo {
    left: 16%;
    position: absolute;
    top: 2%;
    width: 350px;
}


.camera_caption_three p {
    color: white;
    font-size:14px !important;
    position: absolute;
    right: 10%;
    top: 30%;
    width: 330px;
}
#nrpl_logo img{
  width:350px;
}

/* SLIDER FARN */

.farn #farn-heading{
  margin-top: 110px;
  text-align:center;
}
  
.camera_caption_three #farn-heading{
    font-size: 18px !important;
}

.camera_caption_three #farn-heading {
    width:288px;
}


.camera_caption_three .irish-expo-text {
  margin-top:10px !important;
  background-color:#383836;
}
#farn_logo{
  margin-top:-43px;
  margin-top:-14%;
}

#farn_logo img {
    display: block;
    margin-left: auto;
    margin-right: auto;
    margin-top: 13%;
    width: 189px;
}


}


/* FROM 0PX TO 580PX FULL WIDTH CSS TO SHOW FOR OTHER DEVICES*/
@media only screen 
and (min-width : 0px) 
and (max-width : 580px)  {
#languages {
    position: absolute;
    height: 50px;
    display: none;
    vertical-align: top;
    left: -99%;
}


.cap-anechoic-text {
    left: 10%;
    top: 19%;
    width: 80%;
    color: white;
    position: absolute;
    font-size: 30px !important;
    text-align: center;
    background-color: rgba(34,34,34,0.6);
    padding: 5px;
    text-shadow: -1px 0px 16px #ffffff,-1px 0px 16px #ffffff;
    border-radius: 10px;
    font-weight: bold;
}
.cap-anechoic-text p, .cap-anechoic-text p a {
    font-size: 15px !important;
}
#header {
    height: 80px;
    width: 100%;
}
.show-none {
  display:none;
}

#slid
/* display none while in mobile */
.show-none,.show-none *{
  display:none;
}

#button-navigation{
  margin-bottom:15px;
}

#main-logo img {
    width:72%;
    height:72%;
}

.img-radius{
    width:100%;
    height:auto;
}
.wide-background{
    margin-left: -0%;
    margin-right: -0%;
    text-align: center;
    padding-left:0%;
    padding-right:0%
}
.left-half {
    display: block;
    padding-right: 20px;
    /* width: 100%; */
      float:none;
}


.back-button button {
    margin-left: auto;
    margin-right: auto;
    padding: 2px;
    position: absolute;
  right: 40%;
    text-align: center;
    width: 60px;
    margin-top:-21px;
}

.right-half {
    display: block;
    padding-right: 0px;
    padding-left: 0px;
    float:none;
    height:300px;
    width:100%;
}
.bigger-left{width:100%;}
.video,.video-js ,.vjs-default-skin{
  width:100%;
  height:100%;
  display:block;
 }
 
 .full-width .imgright{
  float:left;
  margin-left:0px;
  margin-right:20px;
  border-radius:5px;
}

.full-width .imgleft{
  float:none;
  margin-right:0px;
  border-radius:5px;
}

.camera_caption {
    left:47%;
    top: 5%;
    width: 50%;
    font-size:12px;
}

.camera_caption p {

    font-size:12px;
}

#red-strip {
    height: auto;
    width: 100%;
}

#red-strip h2 {
   font-size:18px;
   padding-bottom:5px;
}
#mobile-exhibition{
  display:block;
  text-align:center;
  background-image:url('../img/mobile/exhibit-background.png');
  background-size:100% 100%;
  margin-top:25px;

}
#mobile-exhibition p{
  color:white;
  padding-top:5px;
  padding-bottom:5px;
} 

/* --------===== HOME PAGE=====------------- */
/* SLIDE */

.camera_caption_three #nrpl_logo {
    left: 2%;
    position: absolute;
    top: 2%;
    width: 312px;
}

 #nrpl_logo span a{
   color:white;
 }

.camera_caption_three p {
    color: white;
    font-size:14px !important;
    position: absolute;
    right: 9%;
    top: 30%;
    width: 240px;
    padding: 10px;
}
#nrpl_logo img{
  width:300px;
}

.cap-three p {
    background: rgba(0, 0, 0, 0) linear-gradient(to bottom, rgba(25, 52, 102, 1) 0%, rgba(255, 255, 255, 0) 200%) repeat scroll 0 0;
    border-radius: 7px;
    margin-top: 49px;
    padding-bottom: 10px;
    padding-top: 10px;
    text-align: center;
}

#home-page ul{
  margin:0px;
  padding-left:5px;
}
#mobile-exhibition p {
   font-size:13px;
}



/* SLIDER FARN */

.farn #farn-heading{
  margin-top: 90px;
  text-align:center;
}
  
.camera_caption_three #farn-heading{
    font-size: 18px !important;
}

.camera_caption_three #farn-heading {

    width:288px;
}


#farn_logo{
  margin-top:-43px;
  margin-top:-14%;
}

#farn_logo img {
    display: block;
    margin-left: auto;
    margin-right: auto;
    margin-top: 15%;
    width: 120px;
}


.farn span a{
  color:white;
  text-align:center;
  display:block;
  font-size:20px;
}

.cap-four-img{
display:none;
}

.cap-four-text{
 float:left;
  top: 15%;
  width: 177px;
  color:white;
  position:absolute;
  font-size: 15px !important;
  text-align:center;
  background-color: rgba(34,34,34,0.5);

  
}

.camera_caption_three #tow-heading {
    color: white;
    font-size: 14px !important;
    max-width: 100%;
    position: absolute;
    text-align: right;
    top: 44%;
    text-align: center;
    display:block;
    margin: 0 auto;
    left: 8%;
    right: 8%;
}

#tow-span a{
  color:grey;
  text-align:center;
  display:block;
  font-size:20px;
  margin-top:2px;
}  



/* --------===== OTHER PAGES CLASSES =====------------- */

.image-strip{
    background-position: center 3px;
    background-size: auto 149%;
    background-repeat:no-repeat;
}

.left-selection {
    display: inline-block;
    margin-left: 0;
    width: 100%;
    text-align:center;
}

.left-selection ul {
    text-align: center;
    width: 100%;
}
.left-selection h3 {
    text-align: center;
}

.radar-information p{
  width:100%;
}

.nav-button img{
  width:40%;
  height:40%;
}

.hidden-white img{
  width:31%;
  margin-left:0px;
}

.hidden-white{
  display:none !important;
}


/* -----================== PRODUCT SELECTION =======================-------- */

.video-centered{
  display:block;
  margin:0 auto;
  margin-top:40px;
}

.product-select{
  clear:both;
  width:80%;
  display:block;
  margin:0 auto;
}

.product-select h3{
  clear:both;
  width:48%;
}

.product-select p{
  width:55%;
}

#footer{
}

/* Iphone 5s */
@media only screen 
and (min-width : 0px) 
and (max-width : 737px)  {
  
#slider-height {
    height:335px;
}

.product-select img {
    display: inline-block;
    height: auto;
    width: 80px;
}


.product-select {
    clear: both;
    display: block;
    margin:20px auto;
    width: 80%;
}


.nav-button {
    cursor: pointer;
    display: inline-block;
    max-width: 180px;
    padding:5px 3%;
    vertical-align: top;
}


}


@media only screen 
and (min-width : 0px) 
and (max-width : 580px)  {
  
#slider-height {
    height: 195px;
}
}
